Subject: summary for another type of discussion in CCL

From: "Hui-Hsu (Gavin) Tsai" <[email-masked]>
Date: Thu, 22 May 1997 18:13:04 -0500

Original proposal:

Dear CCLers:

    I have one suggestion about the type of discussions in CCL.
If we can post research results on CCL, then it may work like
the electric conference. Based on that, everyone can focus on  
interesting research topics and can have deeper discussion.
I think we can exchange our research experience quickly by this way.
What do you think? Any comment?

Hui-Hsu (Gavin) Tsai

Responses:

    ================= Begin forwarded message =================

    From: [email-masked] (Dr. Bruno Manunza)
    To: [email-masked] (Hui-Hsu \(Gavin\) Tsai)
    Cc: [email-masked]
    Subject: CCL:another type of discussion in CCL
    Date: Mon, 12 May
        
    Dear Hui-Hsu,
    	your proposal is interesting and addresses a concrete problem which 
    is: how having quick diffusion of ideas and feedback on them? however I

    think that the CCL cannot be the appropriate forum for this kind of
interactions for a 
    series of reasons. The posting of unrequested research results may lead

    to an overload of the list making difficult to select the messages
which 
    are really interesting for us. The existing electronic conferences and 
    forums seems to work well satisfying the need of rapid communications 
    between authors and readers. Moreover, I'd like to point out the 
    existence of a permanent electronic conference which was announced on 
    this list a few weeks ago, the TMMEC (http://bilbo.edu.uy/tmmec) which 
    addresses the problem you raised.
    	Additionally, electronic conferences allow the access to figures, 
    tables, molecular coordinates, calculations results in a way which
could 
    be difficult to gain in a mailing list.
    Do you agree?
    Regards
    Bruno 
    
    Dr Bruno Manunza
    DISAABA (Dept. of Agricultural Environm. Sci)
    University of Sassari
    V.le Italia 39
    07100 Sassari, ITALY
    phone: 39 79 229215
    fax:   39 79 229276
    e-mail: [email-masked]
    e-mail: [email-masked]
    e-mail: [email-masked]
    web: http://antas.agraria.uniss.it

    ================= Begin forwarded message =================

    From: [email-masked] (Anatoli Korkin)
    To: [email-masked]
    Cc: [email-masked]
    Subject: Re: CCL:another type of discussion in CCL
    Date: Mon, 12 May 
    
    Dear Hui,
    
    Probably, many CCLers are tired already from a bunch silly questions
    some students post at CCl (like the last one about NaCl) before even 
    make a brief look in the program or basic theory manual or ask another 
    guy in the office or his local supervisor. If they also start to share 
    with us their "experience", they may make all professionals leave from 
    this list and let the guys enjoy themself. 
    I do not want to offend anybody, but it would be really kind of
    everybody to think at least a few minutes before posting a question
    or an "experience" in an overglobe network. We need a professional
network,
    but not a chat-club.
    
    With full respect to all CCL members,
    
    Anatoli Korkin

    ================= Begin forwarded message =================

    From: [email-masked] (Rene Fournier)
    To: [email-masked]
    Subject: new topics on CCL?!
    Date: Mon, 12 May

    Hello:
    
       I have some suggestions;
    
    (1) First, you should have directed this request directly to the CCL
        coordinator Jan Labanowski, not to the entire list of over
         a thousand subscribers; asking the opinion of the subscribers
        directly is more or less like bypassing the coordinator's
        authority... 
    
    (2) There would be MUCH too many things posted: about 1000 subscribers,
        times 2 or 3 papers/year average, divided by 365 days/year, that's
        about 7 postings of research results every day!
    
    (3) Typical CCL subscribers would be interested in a tiny fraction
        (less that 1% ??) of those research results and would have no
        convenient way to sort out QUICKLY what is interesting to them;
    
    (4) If feasible, it might be a good idea to post ABSTRACTS of papers
        on the ARCHIVES of CCL, with full reference to where it is (will
be)
        published; there could also be a separate section for abstracts
        of papers not published anywhere (papers that have not passed,
        or not YET passed, the quality control test of refereeing).
        Such archived abstracts would be useful only if there is a
convenient
        search engine (for keywords, authors, etc...) to go with it.
        But that's probably a lot of work for Jan Labanowsky and
associates,
        only they know if it's practical.
    
       So I like your idea but only if implemented as (4) or something
    similar.
    
       Final thoughts: there are unrefereed "electronic journals", or
    rather "electronic bulletin board" where research results are
published.
    I think they work well because:
    
    1) researchers agree to post the results in a nice standard format,
       e.g., postscript;
    2) the "journal" is an entity separate from any discussion list;
    3) the "journal" is targeted at a fairly narrow specialty

    Regards,
    
       Rene Fournier             Chemistry, York. Univ.   458  CCB
       e-mail: [email-masked]    voice: (416) 736 2100 Ext. 30687